none
ORACLE安装ODAC后 linq-sql 拖拽时报错的问题 RRS feed

  • 问题

  • 我安装oracle odac后,linq-sql拖拽的时候还是出现不支持的数据类型,各位高人帮忙指点一下。oracle 10G和9i我都试了,结果一样,不知道错在哪里了。

    不让我发图啊!郁闷

    2013年7月25日 10:05

答案